Differences

This shows you the differences between two versions of the page.

adminhelp:crmintegrationsetup:integrations_with_sap_solutions:system_requirements_for_sap_integrations [2019/09/02 07:19]
dperic
adminhelp:crmintegrationsetup:integrations_with_sap_solutions:system_requirements_for_sap_integrations [2020/01/15 03:30] (current)
dperic
Line 10: Line 10:
 | **SAP ERP for variant configuration products**     | SAP ERP 6.0 EHP 5 or higher (Unicode System). For detailed system requirements, please refer to {{https://launchpad.support.sap.com/#/notes/2711932|SAP Note 2711932 - System Requirements for SAP Variant Configuration and Pricing}}.     | SAP Cloud Platform Integration          | | **SAP ERP for variant configuration products**     | SAP ERP 6.0 EHP 5 or higher (Unicode System). For detailed system requirements, please refer to {{https://launchpad.support.sap.com/#/notes/2711932|SAP Note 2711932 - System Requirements for SAP Variant Configuration and Pricing}}.     | SAP Cloud Platform Integration          |
 | :::     | It is necessary to own an SAP back end solution with an appropriate database license that allows direct database access for data replication (3rd party DB, SAP Hana Platform). For further details and more information about interoperability and maintenance rules for Data Provisioning (DP) Agent, see {{https://launchpad.support.sap.com/#/notes/2546811|SAP Note 2546811 - SAP Variant Configuration and Pricing - Interoperability and Maintenance Rules for Data Provisioning (DP) Agent}}.      | ERP C4 Integration Add-On CODERINT         | | :::     | It is necessary to own an SAP back end solution with an appropriate database license that allows direct database access for data replication (3rd party DB, SAP Hana Platform). For further details and more information about interoperability and maintenance rules for Data Provisioning (DP) Agent, see {{https://launchpad.support.sap.com/#/notes/2546811|SAP Note 2546811 - SAP Variant Configuration and Pricing - Interoperability and Maintenance Rules for Data Provisioning (DP) Agent}}.      | ERP C4 Integration Add-On CODERINT         |
-| :::     | Supported SAP ERP back-end databases per listed data provisioning adapters (DP Adapter) are listed in in {{https://launchpad.support.sap.com/#/notes/2546811|SAP Note 2546811 - SAP Variant Configuration and Pricing - Interoperability and Maintenance Rules for Data Provisioning (DP) Agent}}: ASE, HANA, MSSQL, Oracle.      | SAP Variant Configuration and Pricing (comes with SAP CPQ, edition for variant configuration)        |+| :::     | Supported SAP ERP back-end databases per listed data provisioning adapters (DP Adapter) are listed in in {{https://launchpad.support.sap.com/#/notes/2546811|SAP Note 2546811 - SAP Variant Configuration and Pricing - Interoperability and Maintenance Rules for Data Provisioning (DP) Agent}}: ASE, DB2, HANA, MSSQL, Oracle.      | SAP Variant Configuration and Pricing (comes with SAP CPQ, edition for variant configuration)        |
 | :::     | Cluster and pool table access in SAP ERP is only supported on UTF-16 Unicode databases. See {{https://launchpad.support.sap.com/#/notes/2511048|SAP Note 2511048 - HANA SDI ECC Adapter: Cluster and Pool Table access is only supported on Unicode databases}}.      | :::        | | :::     | Cluster and pool table access in SAP ERP is only supported on UTF-16 Unicode databases. See {{https://launchpad.support.sap.com/#/notes/2511048|SAP Note 2511048 - HANA SDI ECC Adapter: Cluster and Pool Table access is only supported on Unicode databases}}.      | :::        |
 | **SAP Cloud for Customer**     | SAP Cloud for Customer version 1905 or higher      | SAP Cloud Platform Integration       | | **SAP Cloud for Customer**     | SAP Cloud for Customer version 1905 or higher      | SAP Cloud Platform Integration       |
You are here: SAP Sales Cloud CPQ Online HelpAdmin Page HelpIntegrationsIntegrations with SAP SolutionsSystem Requirements for SAP Integrations